spring.datasource.initialization-mode=always
spring.datasource.url =  jdbc:postgresql://localhost:5432/eo
spring.datasource.username = postgres
spring.datasource.password = postgres
spring.datasource.platform= postgres
#spring.jpa.hibernate.ddl-auto = update
spring.jpa.hibernate.ddl-auto = create-drop


spring.jpa.properties.javax.persistence.schema-generation.create-source=metadata
spring.jpa.properties.javax.persistence.schema-generation.scripts.action=create-drop
spring.jpa.properties.javax.persistence.schema-generation.scripts.drop-target=sql/eo.sql
spring.jpa.properties.javax.persistence.schema-generation.scripts.create-target=sql/eo.sql

logging.level.org.hibernate.SQL=DEBUG
logging.level.org.springframework.context=DEBUG
server.port=8089

springdoc.swagger-ui.path=/
springdoc.packagesToScan=br.nemo.immigrant.ontology.*

spring.graphql.graphiql.enabled: true
spring.graphql.schema.locations=classpath:graphql/
spring.graphql.schema.fileExtensions=.graphqls, .gqls
